Bug#564413: ffmpeg: Please drop hacked in headers and depend on libvdpau-dev

Mario Limonciello superm1 at gmail.com
Sat Jan 9 10:49:47 UTC 2010

Package: ffmpeg
Version: 4:0.5+svn20090706-2
Severity: normal

In 4:0.5+svn20090609-2 some hacks were added to enable libvdpau support
by building against the headers.

These can (and should) be dropped now because libvdpau is now available
in debian main.  libvdpau-dev should be added to the build-depends.

-- System Information:
Debian Release: squeeze/sid
  APT prefers karmic-updates
  APT policy: (500, 'karmic-updates'), (500, 'karmic')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-16-generic (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Mario Limonciello
superm1 at gmail.com
Sent from Las Vegas, NV, United States
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.alioth.debian.org/pipermail/pkg-multimedia-maintainers/attachments/20100109/92afa2a5/attachment.htm>

More information about the pkg-multimedia-maintainers mailing list